﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace XF.Domain.Constants
{
    public class SettingConstants
    {
        /// <summary>
        /// 是否启用IVR
        /// </summary>
        public const string IVRConfig = "IVRConfig";

        /// <summary>
        /// 是否小休审批
        /// </summary>
        public const string RestApproval = "RestApproval";
        /// <summary>
        /// 首页登录图
        /// </summary>
        public const string LoginImage = "LoginImage";
        /// <summary>
        /// 系统名称
        /// </summary>
        public const string SysName = "SysName";

        /// <summary>
        /// 是否通话后挂起
        /// </summary>
        public const string IsAutoTalkingDeal = "IsAutoTalkingDeal";

        /// <summary>
        /// 通话后挂起时间
        /// </summary>
        public const string TalkingDealTime = "TalkingDealTime";

        /// <summary>
        /// 中心节假日工作时间
        /// </summary>
        public const string CallCenterWorkTime = "CallCenterWorkTime";

        /// <summary>
        /// 工作日工作时间
        /// </summary>
        public const string WorkTime = "WorkTime";

        /// <summary>
        /// 工单延期申请次数
        /// </summary>
        public const string DelayNum = "DelayNum";

		/// <summary>
		/// 甄别申请截至时限
		/// </summary>
		public const string ScreenApplyEndTime = "ScreenApplyEndTime";


		/// <summary>
		/// 甄别申请次数限制
		/// </summary>
		public const string ScreenApplyNum = "ScreenApplyNum";

	}
}
