﻿using Hotline.Share.Dtos.Quality;
using Hotline.Share.Enums.Quality;
using XF.Domain.Repository;

namespace Hotline.Quality
{
	public interface IQualityRepository : IRepository<Quality>
	{
		Task AddQualityAsync(EQualitySource Source, string OrderId, CancellationToken cancellationToken);
		Task AddQualityAsync(QualityAddDto model, CancellationToken cancellationToken);
		Task UpdateQualityAsync(UpdateQualityDto model, CancellationToken cancellationToken);
	}
}
